msgid ""
msgstr ""
"Project-Id-Version: pipdig Theme\n"
"POT-Creation-Date: 2016-06-18 20:05+0100\n"
"PO-Revision-Date: 2016-12-07 12:37+0000\n"
"Last-Translator: pipdig <hello@pipdig.co>\n"
"Language-Team: pipdig\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: css\n"
"X-Poedit-SearchPathExcluded-2: js\n"
"X-Poedit-SearchPathExcluded-3: inc/plugins\n"

#: 404.php:9 content-none.php:18
msgid "Sorry, We can't find that page!"
msgstr ""

#: 404.php:13
msgid "It looks like this page is missing. Maybe try a search below?"
msgstr ""

#: content-grid.php:48 content.php:49 functions.php:591
#: inc/chunks/layerslider-full-width.php:36 inc/chunks/top-slider.php:39
msgid "View Post"
msgstr "Mostrar todo"

#: content-grid.php:57 content.php:80
msgid "Comments"
msgstr ""

#: content-none.php:3
msgid "Nothing Found"
msgstr ""

#: content-none.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: footer.php:18
msgid "Where to next?"
msgstr ""

#: functions.php:131
msgid "Primary Menu"
msgstr ""

#: functions.php:132
msgid "Footer Menu"
msgstr ""

#: functions.php:171
#, php-format
msgid "Page %s"
msgstr ""

#: functions.php:241
msgid ""
"You will need to enable the sidebar in the Customizer before adding widgets "
"to this section."
msgstr ""

#: functions.php:245
msgid "Sidebar"
msgstr ""

#: functions.php:254 functions.php:262 functions.php:270 functions.php:278
msgid "Footer"
msgstr ""

#: functions.php:286
msgid "Advert #1 (Below Header)"
msgstr ""

#: functions.php:288
msgid ""
"Use this widget area to display an advertising banner below your header. "
"Simply add a Text Widget by dragging it into this box, then copy and paste "
"your banner advert code into it. You should use a responsive banner for this "
"section."
msgstr ""

#: functions.php:295
msgid "Advert #2 (Footer)"
msgstr ""

#: functions.php:297
msgid ""
"Use this widget area to display an advertising banner below the main content "
"of your website. Simply add a Text Widget by dragging it into this box, then "
"copy and paste your banner advert code into it. You should use a responsive "
"banner for this section."
msgstr ""

#: functions.php:514 inc/template-tags.php:35
msgid "Newer Posts"
msgstr "Lo más reciente"

#: functions.php:515 inc/template-tags.php:31
msgid "Older Posts"
msgstr "Lo más antiguo"

#: inc/chunks/addthis.php:2
msgid "Share:"
msgstr "Compártelo"

#: inc/chunks/layerslider-full-width.php:34
msgid "Posted in:"
msgstr ""

#: inc/chunks/related.php:43
msgid "You may also enjoy:"
msgstr "Os podría gustar"

#: inc/chunks/scotch.php:3
msgid "Close Me"
msgstr ""

#: inc/chunks/scotch.php:4
msgid "Looking for Something?"
msgstr ""

#: inc/chunks/scotch.php:6
msgid "Search:"
msgstr ""

#: inc/chunks/scotch.php:10
msgid "Product Categories:"
msgstr ""

#: inc/chunks/scotch.php:14
msgid "Post Categories:"
msgstr ""

#: inc/chunks/sig-socialz.php:16
msgid "Follow:"
msgstr ""

#: inc/chunks/trending.php:2
msgid "Popular Posts"
msgstr ""

#: inc/customizer.php:87
msgid "Header Options"
msgstr ""

#: inc/customizer.php:95
msgid "General Options"
msgstr ""

#: inc/customizer.php:103
msgid "Layout Options"
msgstr ""

#: inc/customizer.php:112
msgid "Post Layout Options"
msgstr ""

#: inc/customizer.php:113
msgid ""
"Use these settings to select different post layouts for your blog. You can "
"also change the number of posts displayed by going to 'Settings > Reading' "
"in your dashboard."
msgstr ""

#: inc/customizer.php:121
msgid "Color Options"
msgstr ""

#: inc/customizer.php:128
msgid "Background Image"
msgstr ""

#: inc/customizer.php:129
msgid ""
"Use these options to add a background image to your site. Note, if you would "
"like a solid color please use the options in the \"Color Options\" section "
"above."
msgstr ""

#: inc/customizer.php:136
msgid "Font Options"
msgstr ""

#: inc/customizer.php:137
msgid ""
"We have selected some of our favorite fonts from Google Fonts.  If you would "
"like even more font options, please see <a href=\"http://support.pipdig.co/"
"articles/wordpress-how-do-i-change-the-fonts/\" target=\"_blank\">this "
"guide</a>."
msgstr ""

#: inc/customizer.php:145
msgid "Post Category Options"
msgstr ""

#: inc/customizer.php:146
msgid "These options will apply to post categories."
msgstr ""

#: inc/customizer.php:154
msgid "Blog Post Options"
msgstr ""

#: inc/customizer.php:163
msgid "Woocommerce Options"
msgstr ""

#: inc/customizer.php:176
msgid "Full Width Slider"
msgstr ""

#: inc/customizer.php:177
msgid ""
"Use these options to display a full width post slider under the header. "
"NOTE: for a post to be included in the slider it needs to have a \"Featured "
"Image\" set."
msgstr ""

#: inc/customizer.php:184
msgid "Large Feature Slider"
msgstr ""

#: inc/customizer.php:185
msgid ""
"Use these options to display a large square post slider under the header. "
"NOTE: for a post to be included in the slider it needs to have a \"Featured "
"Image\" set."
msgstr ""

#: inc/customizer.php:193
msgid "Posts Carousel"
msgstr ""

#: inc/customizer.php:194
msgid ""
"Use these options to display a moving carousel of posts across the bottom of "
"your site."
msgstr ""

#: inc/customizer.php:204
msgid "Bloglovin' Widget"
msgstr ""

#: inc/customizer.php:205
msgid "Use these settings to style our custom Bloglovin' Widget."
msgstr ""

#: inc/customizer.php:226
msgid "Upload a header image"
msgstr ""

#: inc/customizer.php:244
msgid "Header image spacing (top)"
msgstr ""

#: inc/customizer.php:264
msgid "Header image spacing (bottom)"
msgstr ""

#: inc/customizer.php:285
msgid "Remove the tagline from header"
msgstr ""

#: inc/customizer.php:305
msgid "Enable full width slider"
msgstr ""

#: inc/customizer.php:321
msgid "Display on home page only"
msgstr ""

#: inc/customizer.php:336 inc/customizer.php:478
msgid "Number of posts to show in the slider"
msgstr ""

#: inc/customizer.php:360
msgid "How long should each slide be displayed?"
msgstr ""

#: inc/customizer.php:363 inc/customizer.php:364 inc/customizer.php:365
#: inc/customizer.php:366 inc/customizer.php:367 inc/customizer.php:368
msgid "seconds"
msgstr ""

#: inc/customizer.php:384
msgid "Slider animation style"
msgstr ""

#: inc/customizer.php:387
msgid "Fade"
msgstr ""

#: inc/customizer.php:388
msgid "Slide"
msgstr ""

#: inc/customizer.php:406 inc/customizer.php:504
msgid "Only display posts from:"
msgstr ""

#: inc/customizer.php:424 inc/customizer.php:522
msgid "Display post category"
msgstr ""

#: inc/customizer.php:425 inc/customizer.php:523
msgid ""
"You should probably disable this if you select to show posts from a single "
"category."
msgstr ""

#: inc/customizer.php:441
msgid "Include post excerpt"
msgstr ""

#: inc/customizer.php:442
msgid "Display the excerpt from the post."
msgstr ""

#: inc/customizer.php:462
msgid "Enable this slider"
msgstr ""

#: inc/customizer.php:463
msgid ""
"Displays the Featured Image from your 4 most recent posts in a large slider "
"at the top of the home page"
msgstr ""

#: inc/customizer.php:544
msgid "Main Width"
msgstr ""

#: inc/customizer.php:545
msgid "The number below is how wide your website is in pixels:"
msgstr ""

#: inc/customizer.php:565
msgid "Disable Responsive layout"
msgstr ""

#: inc/customizer.php:566
msgid ""
"This theme automatically adapts to different screen sizes. Select this "
"option to disable this, and show the same thing on all devices (not "
"recommended)."
msgstr ""

#: inc/customizer.php:585 inc/meta.php:15
msgid "Sidebar position:"
msgstr ""

#: inc/customizer.php:587 inc/customizer.php:1687
msgid "Left"
msgstr ""

#: inc/customizer.php:588 inc/customizer.php:1688
msgid "Right"
msgstr ""

#: inc/customizer.php:604
msgid "Completely disable the sidebar"
msgstr ""

#: inc/customizer.php:605
msgid ""
"Removes the sidebar from all pages and posts. This will override any "
"settings below."
msgstr ""

#: inc/customizer.php:621
msgid "Disable sidebar on home/blog"
msgstr ""

#: inc/customizer.php:637
msgid "Disable sidebar on categories/archives"
msgstr ""

#: inc/customizer.php:653
msgid "Disable sidebar on all posts"
msgstr ""

#: inc/customizer.php:670
msgid "Disable sidebar on all pages"
msgstr ""

#: inc/customizer.php:688
msgid "Disable sidebar on WooCommerce"
msgstr ""

#: inc/customizer.php:707
msgid "Homepage layout"
msgstr ""

#: inc/customizer.php:708
msgid "This setting will effect posts displayed on the homepage."
msgstr ""

#: inc/customizer.php:711 inc/customizer.php:735
msgid "Full blog posts"
msgstr ""

#: inc/customizer.php:712 inc/customizer.php:736
msgid "Excerpt/Summary only"
msgstr ""

#: inc/customizer.php:713 inc/customizer.php:737
msgid "1st post Full, then grid for others"
msgstr ""

#: inc/customizer.php:714 inc/customizer.php:738
msgid "1st post Excerpt, then grid for others"
msgstr ""

#: inc/customizer.php:715 inc/customizer.php:739
msgid "Grid"
msgstr ""

#: inc/customizer.php:731
msgid "Post Categories layout"
msgstr ""

#: inc/customizer.php:732
msgid "This setting will effect posts displayed in categories."
msgstr ""

#: inc/customizer.php:754
msgid "Excerpt length (words):"
msgstr ""

#: inc/customizer.php:755
msgid "This setting will effect all posts when using an excerpt based layout."
msgstr ""

#: inc/customizer.php:779
msgid "Show author name on posts"
msgstr ""

#: inc/customizer.php:780
msgid "Shows the author's name next to the date on each post header"
msgstr ""

#: inc/customizer.php:796
msgid "Display Social Media follow section"
msgstr ""

#: inc/customizer.php:797
msgid ""
"This option will add links to your social media pages at the end of each "
"post."
msgstr ""

#: inc/customizer.php:813
msgid "Post signature image"
msgstr ""

#: inc/customizer.php:814
msgid "This image will be shown in the footer of your posts"
msgstr ""

#: inc/customizer.php:831
msgid "Remove link to comments"
msgstr ""

#: inc/customizer.php:832
msgid ""
"This option will remove the \"No comments\" or \"x Comments\" link from "
"posts on the home page"
msgstr ""

#: inc/customizer.php:847
msgid "Remove tags from posts"
msgstr ""

#: inc/customizer.php:848
msgid ""
"Select this option if you would prefer for your tags not to be shown at the "
"bottom of posts"
msgstr ""

#: inc/customizer.php:869
msgid "Enable post carousel in footer"
msgstr ""

#: inc/customizer.php:870
msgid ""
"This will display 15 random posts in the footer of your site. Select a date "
"range from below for posts to include."
msgstr ""

#: inc/customizer.php:885
msgid "Date range for posts:"
msgstr ""

#: inc/customizer.php:888 inc/customizer.php:1698
msgid "1 Year"
msgstr ""

#: inc/customizer.php:889 inc/customizer.php:1699
msgid "1 Month"
msgstr ""

#: inc/customizer.php:890 inc/customizer.php:1700
msgid "1 Week"
msgstr ""

#: inc/customizer.php:891 inc/customizer.php:1701
msgid "All Time"
msgstr ""

#: inc/customizer.php:912
msgid "Search button"
msgstr ""

#: inc/customizer.php:929
msgid "Display social counter in the Footer"
msgstr ""

#: inc/customizer.php:930
msgid ""
"Select this option to show your social media follower counts at the bottom "
"of your website. Yuo will need to add your links to \"pipdig > Social Links"
"\" first."
msgstr ""

#: inc/customizer.php:946
msgid "Left-align the navbar"
msgstr ""

#: inc/customizer.php:947
msgid ""
"Select this option to align the navbar menu items to the left, rather than "
"in the center."
msgstr ""

#: inc/customizer.php:962
msgid "Enable comments on pages"
msgstr ""

#: inc/customizer.php:963
msgid ""
"Select this option to enable comments on pages. This does not effect posts."
msgstr ""

#: inc/customizer.php:978
msgid "Copyright text in footer:"
msgstr ""

#: inc/customizer.php:1002
msgid "Upload image"
msgstr ""

#: inc/customizer.php:1019
msgid "Background image layout:"
msgstr ""

#: inc/customizer.php:1022 inc/customizer.php:1674
msgid "Tile"
msgstr ""

#: inc/customizer.php:1023 inc/customizer.php:1675
msgid "Tile Horizontally"
msgstr ""

#: inc/customizer.php:1024 inc/customizer.php:1676
msgid "Tile Vertically"
msgstr ""

#: inc/customizer.php:1025 inc/customizer.php:1677
msgid "Stretch Full Screen"
msgstr ""

#: inc/customizer.php:1048
msgid "Number of Products displayed in the shop:"
msgstr ""

#: inc/customizer.php:1067
msgid "Remove sharing icons from products"
msgstr ""

#: inc/customizer.php:1087
msgid "Background color"
msgstr ""

#: inc/customizer.php:1104
msgid "Border color"
msgstr ""

#: inc/customizer.php:1121
msgid "Text color"
msgstr ""

#: inc/customizer.php:1138
msgid "Widget Icon"
msgstr ""

#: inc/customizer.php:1141
msgid "Heart"
msgstr ""

#: inc/customizer.php:1142
msgid "Plus"
msgstr ""

#: inc/customizer.php:1143
msgid "None"
msgstr ""

#: inc/customizer.php:1160
msgid "Use the official Bloglovin' widget"
msgstr ""

#: inc/customizer.php:1161
msgid ""
"Select this option if you would prefer to use the official Bloglovin' widget."
msgstr ""

#: inc/customizer.php:1179
msgid "Navbar background color"
msgstr ""

#: inc/customizer.php:1195
msgid "Navbar text color"
msgstr ""

#: inc/customizer.php:1211
msgid "Navbar text hover color"
msgstr ""

#: inc/customizer.php:1228
msgid "Header text color"
msgstr ""

#: inc/customizer.php:1245
msgid "Tagline text color"
msgstr ""

#: inc/customizer.php:1262
msgid "Outer background color"
msgstr ""

#: inc/customizer.php:1278
msgid "Content background color"
msgstr ""

#: inc/customizer.php:1294
msgid "Post title color"
msgstr ""

#: inc/customizer.php:1311
msgid "Post title hover color"
msgstr ""

#: inc/customizer.php:1329
msgid "Post links color"
msgstr ""

#: inc/customizer.php:1346
msgid "Post links hover color"
msgstr ""

#: inc/customizer.php:1364
msgid "Widget title background color"
msgstr ""

#: inc/customizer.php:1381
msgid "Widget title text color"
msgstr ""

#: inc/customizer.php:1399
msgid "\"View Post\" button background"
msgstr ""

#: inc/customizer.php:1416
msgid "\"View Post\" button text"
msgstr ""

#: inc/customizer.php:1434
msgid "Social Icon color"
msgstr ""

#: inc/customizer.php:1450
msgid "Social Icon Hover color"
msgstr ""

#: inc/customizer.php:1467
msgid "Footer Bar Background Color"
msgstr ""

#: inc/customizer.php:1484
msgid "Footer Bar Text Color"
msgstr ""

#: inc/customizer.php:1505
msgid "Feature/Titles font:"
msgstr ""

#: inc/customizer.php:1538
msgid "Body font:"
msgstr ""

#: inc/customizer.php:1562
msgid "Header Text:"
msgstr ""

#: inc/customizer.php:1581
msgid "Main body:"
msgstr ""

#: inc/customizer.php:1600
msgid "Post titles:"
msgstr ""

#: inc/customizer.php:1638
msgid "Lowercase text"
msgstr ""

#: inc/customizer.php:1639
msgid ""
"This theme converts text such as post titles to uppercase (capital letters). "
"Select this option to disable this. This is useful if you change the fonts "
"in the theme."
msgstr ""

#: inc/fonts.php:28
msgid "Posts and Pages"
msgstr ""

#: inc/meta.php:9
msgid "Extra Post Options"
msgstr ""

#: inc/meta.php:25
msgid "Where did you write this post?"
msgstr ""

#: inc/meta.php:26
msgid "This will be shown in the footer of the post and link to a Google Map."
msgstr ""

#: inc/meta.php:28
msgid "e.g. London"
msgstr ""

#: inc/meta.php:32
msgid "Disclaimer to display in footer:"
msgstr ""

#: inc/template-tags.php:25
msgid "Previous Post"
msgstr ""

#: inc/template-tags.php:26
msgid "Next Post"
msgstr ""

#: inc/template-tags.php:53 inc/template-tags.php:75
msgid "Edit"
msgstr ""

#: inc/template-tags.php:67
msgid "Your comment is awaiting moderation."
msgstr ""

#: search.php:10
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:3
msgid "Type some keywords..."
msgstr "Búsqueda"

#~ msgid "Header icon color"
#~ msgstr "Header icon colour"

#~ msgid "Widget title border color"
#~ msgstr "Widget title border colour"

#~ msgid ""
#~ "Remember, you can also change the appearance of your site by using the "
#~ "Customizer screen."
#~ msgstr ""
#~ "Remember, you can also change the appearance of your site by using the "
#~ "Customiser screen."

#~ msgid ""
#~ "Widget setup not complete. You must add your bloglovin profile to the "
#~ "'Social Media Icons' section of the <a href='%s'>Customizer</a>."
#~ msgstr ""
#~ "Widget setup not complete. You must add your bloglovin profile to the "
#~ "'Social Media Icons' section of the <a href='%s'>Customiser</a>."

#~ msgid ""
#~ "You can style this widget in the <em>Bloglovin' Widget</em> section of "
#~ "the <a href='%s'>Customizer</a>."
#~ msgstr ""
#~ "You can style this widget in the <em>Bloglovin' Widget</em> section of "
#~ "the <a href='%s'>Customiser</a>."

#~ msgid ""
#~ "We have selected some of our favorite fonts from Google Fonts.  If you "
#~ "would like even more font options, we recommend using <a href=\"https://"
#~ "wordpress.org/plugins/easy-google-fonts/\" target=\"_blank\" rel="
#~ "\"nofollow\">this plugin</a>."
#~ msgstr ""
#~ "We have selected some of our favourite fonts from Google Fonts.  If you "
#~ "would like even more font options, we recommend using <a href=\"https://"
#~ "wordpress.org/plugins/easy-google-fonts/\" target=\"_blank\" rel="
#~ "\"nofollow\">this plugin</a>."
